package net.locusworks.common.utils;

/**
 * Class to hold final static constant values used across the system
 * @author Isaac Parenteau
 * @version 1.0.0
 * @date 02/15/2018
 */
public class Constants {
  
  public static final short TRUE = (short)1;
  public static final short FALSE = (short)0;
  
  public static final short EXIT_SUCCESS = (short)0;
  public static final short EXIT_FAIL = (short)1;
  
  public static final String LOG4J_CONFIG_PROPERTY = "log4j.configurationFile";
  public static final String JUNIT_TEST_CHECK = "junit.test";
}
